<?php
  include("conexion.php");


$nombre_embalaje=$_POST['nombre_embalaje'];
$id_embalaje=$_POST['id_embalaje'];

$query="UPDATE `embalaje` SET `nombre_embalaje`='$nombre_embalaje' WHERE id_embalaje='$id_embalaje'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>